<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mighty Morphin</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Mighty-Morphin-6/digital-comic/929728</Web>
  <Summary>Still reeling from the revelation of the New Green Ranger's true identity, the New Mighty Morphin team must join with former Ranger Grace Sterling to save Angel Grove from a new threat tied to Zordon's surprising past.

* But nothing could prepare the Rangers for the two people who stand in their way...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929728], [ASINB08ZKFBMRK]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Superhero, Fantasy</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
